/*--- Avanquest WebEasy Page Style ---*/


.cc50               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc51               { /* Common */
	border          :   0.00pt none #000000;
	}
div#e7              { /* <P style="MARGIN: 0cm 0c... */
	position        : absolute;
	left            :  22.50pt;
	top             :  78.75pt;
	width           : 704.25pt;
	height          : 447.00pt;
	}
div#e6              { /* <DIV><FONT color="#00800... */
	position        : absolute;
	left            :  30.00pt;
	top             :  22.50pt;
	width           : 278.25pt;
	height          :  30.75pt;
	}
img#e5              { /* carbon_final_draft012003... */
	position        : absolute;
	left            : 652.50pt;
	top             :  15.00pt;
	width           :  83.25pt;
	height          :  30.75pt;
	}
div#e4              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 675.00pt;
	top             :  22.50pt;
	width           :  47.25pt;
	height          :  15.75pt;
	}
img#e3              { /* carbon_final_draft012002... */
	position        : absolute;
	left            : 487.50pt;
	top             :  15.00pt;
	width           :  90.75pt;
	height          :  30.75pt;
	}
div#e2              { /* <DIV><FONT color="#fffff... */
	position        : absolute;
	left            : 517.50pt;
	top             :  22.50pt;
	width           :  45.75pt;
	height          :  18.00pt;
	}
span#e1             { /* carbon_final_draft012001... */
	background      : transparent url(carbon_final_draft012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 360.00pt;
	top             :   7.50pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(carbon_final_draft012b01.jpg);
	}



/*--- EndOfFile ---*/
